## libai-fann-perl 0.10

=== debian/changelog ===
libai-fann-perl (0.10-3build4) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:37:11 +0000

libai-fann-perl (0.10-3build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:52:34 +0000

libai-fann-perl (0.10-3build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Sun, 23 Oct 2016 12:09:21 +0100

libai-fann-perl (0.10-3build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:00:34 +0000

libai-fann-perl (0.10-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 21 Nov 2015 19:05:19 +0000

libai-fann-perl (0.10-2) unstable; urgency=low

  [ Yannick Mahlich ]
  * Hardening flags added.
  * Move to Debian Perl Group, remove DM-Upload-Allowed
  * Improve package description
  * Convert debian/copyright to copyright-format 1.0
  * Add patch spelling-error 

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Fix order of copyright paragraphs
  * simplify debian/rules
  * Drop version on libfann-dev build dependency (no older version in the
    archive)
  * Declare compliance with Debian Policy 3.9.5
  * Remove duplicate patch file
  * Brush up debian/copyright, adding a paragraph for ppport.h
  * Ship provided samples
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 06 Mar 2014 23:45:17 +0100

libai-fann-perl (0.10-1) unstable; urgency=low

  * Initial release (Closes: #649995)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 25 Nov 2011 18:16:25 +0100
