=== debian/control ===
Source: libai-fann-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
 Yannick Mahlich <mahlich@in.tum.de>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9.20120312~), libfann-dev
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libai-fann-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libai-fann-perl.git
Homepage: https://metacpan.org/release/AI-FANN
Testsuite: autopkgtest-pkg-perl

Package: libai-fann-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl wrapper for the FANN library
 This module provides a Perl wrapper for the Fast Artificial Neural Network
 (FANN) library (http://leenissen.dk/fann/wp/).
 .
 The AI::FANN object oriented interface provides an almost direct map to the
 C library API.
