=== debian/watch ===
version=3
https://metacpan.org/release/AI-FANN   .*/AI-FANN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
